@font-face {
  font-family: 'fonts/MuseoSans500';
  src: url( 'fonts/MuseoSans_500-webfont.eot' );
  src: url( 'fonts/MuseoSans_500-webfont.eot?#iefix' ) format('embedded-opentype'),
  url( 'fonts/MuseoSans_500-webfont.woff' ) format( 'woff' ),
  url( 'fonts/MuseoSans_500-webfont.ttf' ) format( 'truetype' ),
  url( 'fonts/MuseoSans_500-webfont.svg#MuseoSans500' ) format( 'svg' );
  font-weight: normal;
  font-style: normal;
}
  * {
  margin: 0;
  padding: 0;
}
html, body {
  height: 100%;
  background: #6cf;
  background: -webkit-linear-gradient( #6cf, #eee );
  background: -moz-linear-gradient( #6cf, #eee );
  background: -o-linear-gradient( #6cf, #eee );
  background: -ms-linear-gradient( #6cf, #eee );
  background: linear-gradient( #6cf, #eee );
  font-family: 'MuseoSans500', helvetica, arial, sans-serif;
}
h1 {
  width: 440px;
  margin: 10px auto;
  position: relative;
  font-size: 40px;
  text-transform: uppercase;
  letter-spacing: -2px;
}
#stage {
  height: 365px;
  width: 460px;
  overflow: auto;
  margin: 10px auto;
  padding:10px;
  -webkit-perspective: 500px;
  -moz-perspective: 500px;
}
.container  {
  width:  100px;
  height:  100px;
  float:  left;
  position: relative;
  margin:  5px;
  -webkit-transform: translate3d( 30px,30px,-100px );
  -webkit-transition: all 1s;
}
aside {
  clear: both;
  margin: 10px 0;
  padding: 0 30px;
  text-align: right;
  font-size: 20px;
}

.container div {
  width: 100%;
  height: 100%;
  position: absolute;
  -webkit-transition: -webkit-transform 1s;
  -webkit-transform-style: preserve-3d;
  -moz-transition: -moz-transform 1s;
  -moz-transform-style: preserve-3d;
}

.container div.flipped {
  -webkit-transform: rotateY( 180deg );
  -moz-transform: rotateY( 180deg );
}

.container div a {
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  border-radius: 8px;
  box-shadow: 2px 2px 5px rgba(0,0,0,0.75);
}
.container div a:hover, .container div a:focus {
  background-color: #999;
}

.container div .front {
  background: url(img/5logo.png) center center no-repeat #369 ;
  background-size: 85px;
}

.container div .back {
  -webkit-transform: rotateY( 180deg );
  -moz-transform: rotateY( 180deg );
}


.container div .ie {
  background: url( img/ie.png ) center center no-repeat #333;
}
.container div .fx {
  background: url( img/firefox.png ) center center no-repeat #333
}
.container div .op {
  background: url( img/opera.png ) center center no-repeat #333
}
.container div .cr {
  background: url( img/chrome.png ) center center no-repeat #333
}
.container div .sf {
  background: url( img/safari.png ) center center no-repeat #333
}
.container div .ny {
  background: url( img/K47uNg.png ) center center no-repeat #333;
  background-size: 100px
}
.notransforms .card .back {
  display: none;
}
.notransforms .card .front {
  display: block;
}
.notransforms .flipped .back {
  display: block;
}
.notransforms .flipped .front {
  display: none;
}
footer { 
  width: 400px;
  margin: 3em auto 0 auto;
  text-align: center;
  font-size: 10px;
}
footer a {
  color: #000;
}
#win {
  position: absolute;
  color: #fff;
  background: rgba( 0, 0, 0, 0.7 );
  text-align: left;
  border-radius:  10px;
  margin: 0;
  padding: 5px 10px;
  top: 130px;
  left: 100px;
  display: none;
}
.win #win {
  display: block;
}
#win p {
  text-align: center;
  font-size: 20px;
  font-family: verdana;
}
#images {
  font-size: 16px;
  line-height: 40px;
  width: 440px;
  margin: 10px auto;
  text-align: center;
}
#images img {
  width:40px;
  vertical-align: middle;
}
